# Uses of Class
org.mariadb.jdbc.internal.util.ServerPrepareStatementCache

Packages that use ServerPrepareStatementCache
Package
Description
org.mariadb.jdbc.internal.protocol
org.mariadb.jdbc.internal.util

## Uses of ServerPrepareStatementCache in org.mariadb.jdbc.internal.protocol

Fields in org.mariadb.jdbc.internal.protocol declared as ServerPrepareStatementCache
Modifier and Type
Field
Description
`protected ServerPrepareStatementCache`
AbstractConnectProtocol.`serverPrepareStatementCache`
Methods in org.mariadb.jdbc.internal.protocol that return ServerPrepareStatementCache
Modifier and Type
Method
Description
`ServerPrepareStatementCache`
AbstractConnectProtocol.`prepareStatementCache()`
`ServerPrepareStatementCache`
Protocol.`prepareStatementCache()`

## Uses of ServerPrepareStatementCache in org.mariadb.jdbc.internal.util

Methods in org.mariadb.jdbc.internal.util that return ServerPrepareStatementCache
Modifier and Type
Method
Description
`static ServerPrepareStatementCache`
ServerPrepareStatementCache.`newInstance(int size, Protocol protocol)`